Bug 431190 - Error in usage message of sg_map26
Summary: Error in usage message of sg_map26
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: sg3_utils (Show other bugs)
(Show other bugs)
Version: 5.1
Hardware: All Linux
medium
low
Target Milestone: rc
: ---
Assignee: Dan Horák
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-02-01 13:54 UTC by Milos Malik
Modified: 2009-09-02 11:23 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-02 11:23:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2009:1357 normal SHIPPED_LIVE sg3_utils bug fix and enhancement update 2009-09-01 10:51:52 UTC

Description Milos Malik 2008-02-01 13:54:02 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; cs-CZ; rv:1.8.1.10) Gecko/20071213 Fedora/2.0.0.10-3.fc8 Firefox/2.0.0.10

Description of problem:
Command line parameter "--verbose" or "-v" is not usually used for setting device identifier in sg3_utils package.

Version-Release number of selected component (if applicable):
sg3_utils-1.25-1

How reproducible:
Always


Steps to Reproduce:
1. Run sg_map26 without parameters
2. Find the string "--verbose" in the usage message


Actual Results:
Usage message contains following line:

--verbose|-v    set device identifier


Expected Results:
Usage message contains following line:

--verbose|-v    increase verbosity


Additional info:

Comment 1 RHEL Product and Program Management 2008-02-01 13:57:31 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 2 Phil Knirsch 2008-02-06 11:08:36 UTC
Simple fix and easy to reproduce, granting Devel ACK.

Read ya, Phil

Comment 3 Phil Knirsch 2008-02-06 11:32:00 UTC
Requesting an exception for this bug. We're already doing a rebase update for
sg3_utils, so fixing it in the same update would make sense.

Read ya, Phil

Comment 6 RHEL Product and Program Management 2008-07-21 23:07:04 UTC
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".

Comment 12 errata-xmlrpc 2009-09-02 11:23:08 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1357.html


Note You need to log in before you can comment on or make changes to this bug.